/**
 * Internal dependencies
 */
import { handlePlayPause } from "./utils-frontend";

/**
 * Kick start the play/pause controls.
 */
document.addEventListener("DOMContentLoaded", () =>
  document.querySelectorAll(".cbb-has-video-controls").forEach(handlePlayPause),
);
